// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Installer %s"
"Support"	"Kundestøtte"
"WebLink"	"Få Adobe Reader"
"Exit"	"Avslutt"
"Continue"	"Fortsett"
"Cancel"	"Avbryt"
"Back"	"Tilbake"
"Play"	"Spill %s"
"Install"	"Installer"
"InstallAdditionalContent"	"Installer extra innhold"
"Reinstall"	"Installer på nytt"
"Uninstall"	"Avinstaller"
"Steam"	"%s bruker Steam for å holde seg oppdatert, som leverer oppdateringer og nytt innhold rett til din datamaskin."
"Click"	"Trykk Fortsett for å logge inn eller opprette en konto."
"EulaTitle"	"Lisensavtale"
"AcceptEula"	"Jeg godtar vilkårene i lisensavtalen"
"DenyEula"	"Jeg godtar ikke vilkårene i lisensavtalen"
"WaitInstalling"	"Installerer systemkomponenter ... Vent litt."
"WaitInstallingEx"	"Installerer %s ... Vent litt."
"UserCanceledElevation"	"Denne applikasjonen krever administratortilgang for å installere. Avbryter installasjonen."
"FailedToStartInstallscript"	"Kunne ikke starte installasjonsskriptet."
"RunInstallScriptFailed"	"Kunne ikke kjøre installasjonsskriptet."
"SteamInstallFailed"	"Kunne ikke installere Steam."
"SetupError"	"Installasjonsfeil"